﻿#draggable_search_box .gs-visibleUrl-long {
	color				:#939598;
	display				:block;
	font-size			:11px;
	padding				:3px 10px 0px 0px;
	width				:440px;
}

#draggable_search_box .gsc-webResult .gsc-result {
    border:0px;
}

#draggable_search_box a.gs-title,
#draggable_search_box a.gs-title b {
  color					:#f18e00;
  font-size				:12px;
  font-weight			:bold;  
}

#draggable_search_box .gsc-cursor-current-page {
	color				:#f18e00;
}

#draggable_search_box .gsc-cursor-page {
	color				:#454545;
}

#draggable_search_box .gsc-branding, #draggable_search_box .gsc-clear-button, #draggable_search_box .gs-visibleUrl-short {
	display				:none;
}

#draggable_search_box .gsc-search-button {
	background			:url('/Images/button/search.png') no-repeat right;
	border				:0px;
	cursor				:pointer;
	width				:30px;
	height:30px;
}

#draggable_search_box .gs-webResult {
	background			:url('/Images/Dragbox/hor_border.png') repeat-x bottom;
	padding				:0px 0px 10px 0px;
}

div#draggable_search_box {
	display				:none;
	left				:50px;
	position			:absolute;
	width				:710px;
	top					:50px;
	z-index				:10;
}

div#draggable_search_box div.body {
	background-color	:#ffffff;
	min-height          :1px;
}

div#draggable_search_box div.top {
	background			:url('/Images/Dragbox/top.png') no-repeat;	
	width				:100%;
}

div#draggable_search_box div.top div.left {
	color				:#ffffff;
	font-size			:10px;
	font-weight			:bold;
	float				:left;
	padding				:2px 0px 0px 10px;
}

div#draggable_search_box div.top div.right {
	color				:#ffffff;
	cursor				:pointer;
	font-size			:10px;
	font-weight			:bold;
	float				:right;
	padding				:2px 10px 0px 10px;
}

div#draggable_search_box div.bottom {
	background			:url('/Images/Dragbox/bottom.png') no-repeat;
	height				:8px;
	width				:100%;
}

.cse_form {
	float				:left;
	padding				:10px;
	width				:208px;
}

.cse_results {
	background			:url('/Images/Dragbox/vert_border.png') repeat-y;
	float				:left;
	padding				:0px 10px;
	min-height			:70px;
	width				:460px;
}
div.gsc-adBlock,
td.gsc-table-cell-thumbnail {
    display:none;
}


/*Search*/
#cse .gs-watermark, 
#cse form, 
#cse .gsc-resultsHeader,
#cse .gsc-above-wrapper-area,
#cse .gcsc-branding,
#cse .gsc-adBlock,
.gs-visibleUrl-long,
.gs-visibleUrl-short,
.gsc-thgs-title {
    display:none;
}
table.gsc-search-box td.gsc-input {
    padding-right: 0px;
}

.cse input.gsc-search-button, input.gsc-search-button {
    min-width: 30px;
}


.gsc-input-holder {
    outline: none; 
    background: rgb(255, 255, 255); 
    border: 1px solid #D9D9D9;
    text-indent: 0px;
    width: 100%;
    border-color: #D9D9D9;
    padding: 1px 6px;
    font-size: 13px;
}
/*End Search*/